GitHub = "https://github.com/Hamcha"
Telegram = "https://t.me/Hamcha"
Matrix = "https://matrix.to/#/@hamcha:matrix.org"
Discord = "https://discord.com/users/96698919685222400"
Youtube = "https://www.youtube.com/user/zikyky"
